function Parts(){    
    var parts = [
        new Foggy(),
        new ParticleSphere(),
        new Koivu(),
        new Nost(),
        new Maa(),
        new Havut()
    ];
    
    return parts;
};
